.post {
  margin-bottom: 40px;

  &:last-child {
    margin-bottom: 0;
  }

  @media (min-width: $tablet-bp) {
    @include flex;

    margin-bottom: 60px;
  }
}

.post__text-wrapper {
  @media (min-width: $tablet-bp) {
    text-align: left;

    &--first {
      margin-left: 23px;
    }
    &--second {
      margin-left: 44px;
    }
    &--third {
      margin-left: 74px;
    }
    &--fourth {
      margin-left: 63px;
    }
  }

  @media (min-width: $desktop-bp) {
  }
}

.post__header {
  @include text-style(16px, 16px, $fourth-color);

  margin: 27px 0 14px;

  @media (min-width: $tablet-bp) {
    line-height: 21px;
    margin: 0 0 16px;
  }

  @media (min-width: $desktop-bp) {
    margin-bottom: 17px;
  }
}

.post__text {
  @include text-style(14px, 21px, $third-color);

  margin: 0;
}
